.text-wrapper {
  height: 6rem;
  width: 100%;
  background: url(../img/pssl5dvfhs6gpmzdso1xbsgnza4unmnq6e71bf3c2-38e6-41a4-98a0-53338b5172fa.png) -1px 0px no-repeat;
  background-size: 100% 100%; 
}

.icon-group-1{
  text-align: center;
  display: flex;
  flex-direction: column;
  align-items: center;
}
.icon-group-1>div {
  width: 80%;
  height: 110px;
  display: flex;
  margin: 1% 0;
}

.icon-group-1 img {
  width: 14%;
  padding: 2%;
  background-color: #fff;
}

.partner-img{
  position: relative;
}
.partner2{
  position: absolute;
  top: 8%;
  left: 0;
}